Subject: Fwd:
From: Shefali Magan <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 30 Dec 2015 14:21:53 +0530 (IST)

From: "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Sent: Wednesday, December 30, 2015 7:21:16 AM 
Subject: Re: 

Based on the new changes of the roaster , I will have off only on 31-12 , so it will be like that 4 regular off days + 2 half days + 1 day in the beggining of the month I was sick = 6 days . so 1 other day will be shifted to January. Thanks 

Best Regards 
Ahmed Kaled 

From: "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, December 29, 2015 12:44:58 AM 

Hi, 
Because I cannot see you , I would like to tell you not to calculate the day I went to frro as half day , it was friday in the beggining of this month , I came here at 2 pm , I was finishing companies papers , It is not acceptable to calculate as half day , I only took 2 half days this month and I am noting everything on my mobile . 
I know and calculating my off days this month which are , 5 regular off days + 2 half days + 1 day in the beggining of the month I was sick = 7 days . 

Thanks 

Best Regards 
Ahmed Kaled